.book-item{
  display: flex;

  margin: 10px 0;

  &__img{
    width: 156px;
    height: 156px;

    background-size: cover;
    background-position: center;

    border-radius: 5px;
    box-shadow: 0 0 3px 3px rgba($color: #000000, $alpha: .1);

    cursor: pointer;
  }

  &__box{
    flex-grow: 2;
    margin: 0 15px;
    padding: 10px;

    border-radius: 5px;

    background-color: #ffffff;
  }

  &__title{
    padding: 0 5px;
    font-size: 22px;
    font-weight: 500;

    cursor: pointer;
  }

  &__title:hover{
    text-decoration: underline;
  }

  &__data{
    display: flex;
    justify-content: space-between;
    width: 250px;
    padding:  10px 0;
  }

  &__name{
    padding-right: 15px ;
  }
}